<?xml version="1.0" encoding="utf-8"?>
<component size="1080,185" pivot="0.5,0.5">
  <displayList>
    <image id="n0_x6yb" name="n0" src="x6ybhg" fileName="img/dt_top_bg.png" xy="0,0" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n1_x6yb" name="settings" src="k97in" fileName="btn/btn_settings.xml" xy="972,71" scale="0.9,0.9">
      <relation target="" sidePair="right-right,top-top"/>
    </component>
    <component id="n2_x6yb" name="btn_coin" src="lbaaeu" fileName="btn/btn_101.xml" xy="371,86">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n3_x6yb" name="btn_cash" src="lbaa8" fileName="btn/btn_102.xml" xy="670,86">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n4_x6yb" name="com_avatar" src="x6ybho" fileName="com/com_avatar.xml" xy="6,22" pivot="0.5,0.5"/>
  </displayList>
</component>